Subject: FW:
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 10:26:33 -0700 (PDT)

-----Original Message-----
From: 	Heizenrader, Tim  
Sent:	Wednesday, October 17, 2001 8:08 AM
To:	Allen, Phillip K.
Cc:	Nelson, Kourtney
Subject:	RE: 

Phillip:

The target for end of October is 1283. We're not sure what's driving the day to day variation. Direct effects of recent precipitation, combined with some very big precip forecast errors, are part of the explanation, but there also appears to be something going on with management of the non-treaty storage that BPA's cached upstream in Arrow. We've been looking into that, and hope to get some news via Technical Management Team today.

From a multi-purpose project manager's perspective, I think that current reservoir elevation is one or two feet too high, so I do expect drawdown by month end. I also suspect that there are some limits in the non-treaty storage approaching that require at least partial withdrawal.

The net effect should be a rise in production-- no more downstream storage is available and upstream releases will increase, certainly by November 1, but probably earlier.

Tim
 -----Original Message-----
From: 	Allen, Phillip K.  
Sent:	Wednesday, October 17, 2001 7:31 AM
To:	Heizenrader, Tim
Subject:	

Tim,

Since the three nuclear units have gone down there has been a significant increase in imports into California from the northwest which coincides with increased hydro output.  This has continued to suppress Socal gas sendouts.    Grand Coulee outflows on Monday and Tuesday have exceeded inflows.  Monday: In-69.8, Out-73.4; Tuesday: In-57.7, Out 68.2.  The elevation is starting to creep lower.

Can you help us with these questions?  Will this drafting to continue?  What is the elevation target for the end of the month?  Why did yesterday's inflow decline so much?

Thank you,

Phillip Allen